Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

UCCX v7.0(2) - Nuance Recognizer v9.0.2 and Vocalizer v5.0.2 Questions

Hello everyone,

The  UCCX compatability guide for UCCX 7.0(2)SU2 has three Nuance applications listed as supported however it does not list Nuance Vocalizer version 5.0 as being supported, on Vocalizer v4.0.   I have installed both Nuance Recognizer v9.0 and Vocalizer v5.0 on a test server and was able to get the ASR functionality working (DTMF) however the TTS will not register and only has Vocalizer v4.0 listed as an available option. 

Does anyone know if there is a workaround for Nuance Vocalizer v5.0 that will work with UCCX v7.0(2)?

Nuance 9.0:

  • Nuance Speech Server 5.0.2
  • Nuance Recognizer 9.0.3
  • RealSpeak 4.5

Thank you for your help!

Sincerely,

Curtis Gambill

1 REPLY

UCCX v7.0(2) - Nuance Recognizer v9.0.2 and Vocalizer v5.0.2 Que

Hi Curtis Gambill,

I think at present you are trying to connect through port "4900", just give a try with port "554" and check if it connects.

Note: I have tested Nuance 9.0 with UCCX 8.5 with the port "554", it works, and not sure about this in UCCX 7.x series.

Port
TCP port numbers used to connect to a MRCP server:

Nuance SWMS Server - 4900
Nuance MRCP Server - 554
IBM WVS - 554

Hope this helps.

Anand

915
Views
0
Helpful
1
Replies